Skip site navigation (1) Skip section navigation (2)

pgadmin3 software dependencies?

From: "Vickriz Buenaventuura" <vickr1z(at)operamail(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: pgadmin3 software dependencies?
Date: 2004-03-11 03:32:18
Message-ID: 20040311033218.A00BD21B330@ws5-6.us4.outblaze.com (view raw or flat)
Thread:
Lists: pgsql-admin
good day to tthe guru..
i already download the wxWindow and pgadmin3 package. but when im innstalling them. its giving me an error of software library dependencies ssush as libc.so.5, libm.so.1, etc..
i did look my directory /usr/lib/ i just got libc.so and other aare missing. am i really misssing something? where can  i get these exact version of library files. or where else can i get the full package..?

any help will appreciate.. thanks in advance.

-- 
_____________________________________________________________
Web-based SMS services available at http://www.operamail.com.
>From your mailbox to local or overseas cell phones.

Powered by Outblaze

Responses

pgsql-admin by date

Next:From: karthikeyanDate: 2004-03-11 03:56:55
Subject: How to unsubcribe from this list ???
Previous:From: Bruno Wolff IIIDate: 2004-03-11 02:03:46
Subject: Re: [PERFORM] syslog slowing the database?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group